EBOOK-CONVERT(1)

NAME
ebook-convert - ebook-convert

            ebook-convert arquivo_entrada arquivo_saída [opções]

Converta um e-book de um formato para outro.

arquivo_entrada é a entrada e arquivo_saída é a saída. Ambos devem ser especificados como os dois primeiros argumentos para o comando.

O formato de e-book de saída é adivinhado a partir da extensão de arquivo do arquivo_saída. O arquivo_saída também pode ser do formato especial .EXT, em que EXT é a extensão do arquivo de saída. Nesse caso, o nome do arquivo de saída é derivado do nome do arquivo de entrada. Observe que os nomes dos arquivos não devem começar com um hífen. Finalmente, se o arquivo_saida não tiver nenhuma extensão, ele será tratado como uma pasta e um "e-book aberto" (OEB), consistindo de arquivos HTML, será gravado nessa pasta. Esses arquivos são os arquivos que normalmente teriam sido passados ​​para o plugin de saída.

Depois de especificar o arquivo de entrada e saída, você pode personalizar a conversão especificando várias opções. As opções disponíveis dependem dos tipos de arquivo de entrada e saída. Para obter ajuda sobre eles, especifique o arquivo de entrada e saída e, em seguida, use a opção -h.

Para documentação completa do sistema de conversão, consulte Conversão de E-book <#conversion>

Sempre que você for passar argumentos para ebook-convert que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

As opções e valores padrão para as opções alteram dependendo dos formatos de entrada e saída, por isso você deve sempre verificar com:

            ebook-convert myfile.input_format myfile.output_format -h

Abaixo estão as opções que são comuns para todas as conversões, seguido pelas opções específicas para cada formato de entrada e saída.

    •   OPÇÕES DE ENTRADA

    •   OPÇÕES DE SAÍDA

    •   APARÊNCIA

    •   PROCESSAMENTO HEURÍSTICO

    •   LOCALIZAR E SUBSTITUIR

    •   DETECÇÃO DE ESTRUTURA

    •   ÍNDICE

    •   METADADOS

    •   DEPURAÇÃO

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --input-profile
        Especificar o perfil de origem. O perfil de origem dá informações ao sistema de conversão sobre como interpretar várias informações no documento de origem. Por exemplo, comprimento dependente da resolução (ou seja, comprimento em pixels). As escolhas são: cybookg3, cybook_opus, default, hanlinv3, hanlinv5, illiad, irexdr1000, irexdr800, kindle, msreader, mobipocket, nook, sony, sony300, sony900

    --list-recipes
        Listar nomes de receita incorporados. Você pode criar um e-book a partir de uma receita embutida como esta: ebook-convert "Nome da receita.recipe" output.epub

    --output-profile
        Especifica o perfil de saída. O perfil de saída diz ao sistema de conversão como otimizar o documento criado para o dispositivo especificado. Em alguns casos, um perfil de saída pode ser utilizado para otimizar a saída para um dispositivo em particular, mas isso raramente é necessário. As escolhas são:cybookg3, cybook_opus, default, generic_eink, generic_eink_large, generic_eink_hd, hanlinv3, hanlinv5, illiad, ipad, ipad3, irexdr1000, irexdr800, jetbook5, kindle, kindle_dx, kindle_fire, kindle_oasis, kindle_pw, kindle_pw3, kindle_scribe, kindle_voyage, kobo, msreader, mobipocket, nook, nook_color, nook_hd_plus, pocketbook_inkpad3, pocketbook_lux, pocketbook_hd, pocketbook_900, pocketbook_pro_912, galaxy, sony, sony300, sony900, sony-landscape, sonyt3, tablet

    --version
        mostrar número da versão do programa e sair

OPÇÕES DE ENTRADA

Opções para controlar o processamento do arquivo de entrada mobi

    --input-encoding
        Especificar a codificação de caracteres do documento de entrada. Se escolhida, esta opção irá substituir qualquer outra codificação declarada pelo próprio documento. Particularmente útil para documentos que não declaram uma codificação ou que possuem declarações de codificação incorretas.

OPÇÕES DE SAÍDA

Opções para controlar o processamento do arquivo de saída epub

    --dont-split-on-page-breaks
        Desativar a divisão nas quebras de página. Normalmente, os arquivos de entrada são divididos automaticamente a cada quebra de página em dois arquivos. Isso fornece um e-book de saída que pode ser analisado mais rapidamente e com menos recursos. No entanto, a divisão é lenta e, se o arquivo de origem contiver um número muito grande de quebras de página, você deverá desativar a divisão nas quebras de página.

    --epub-flatten
        Esta opção só é necessária se você pretende utilizar o formato EPUB no FBReaderJ. Ele vai achatar o sistema de arquivos dentro do EPUB, colocando todos os arquivos no nível superior.

    --epub-inline-toc
        Insira um índice em linha que irão aparecer como parte do conteúdo do livro principal.

    --epub-max-image-size
        O tamanho máximo de imagem (largura x altura). Um valor de profile significa utilizar o tamanho da tela do perfil de saída. Um valor de none significa que nenhum tamanho máximo foi especificado. Por exemplo, um valor de 100x200 fará com que todas as imagens sejam redimensionadas de tal maneira que sua largura tenha não mais que 100 pixels e sua altura tenha não mais que 200 pixels. Note que isto somente afeta o tamanho real dos arquivos de imagem. Qualquer imagem pode ser exibida com um tamanho diferente dependendo do estilo aplicado a ela no documento.

    --epub-toc-at-end
        Colocar o índice em linha inserida no final do livro, em vez do começo.

    --epub-version
        A versão do arquivo EPUB para ser gerado. O EPUB 2 é o mais compatível, use apenas o EPUB 3 se você sabe que realmente precisa dele.

    --extract-to
        Extraia os conteúdo do livro gerado para a pasta especificada. O conteúdo da pasta é apagado primeiro, então tenha cuidado.

    --flow-size
        Divida todos os arquivos HTML maiores que este tamanho (em KB). Isto é necessário já que a maioria dos leitores de EPUB não dão conta de arquivos grandes. O padrão de 260KB é o tamanho exigido para o Adobe Digital Editions. Configure para 0 para desabilitar a divisão baseada no tamanho.

    --no-default-epub-cover
        Normalmente, se o arquivo de entrada não tem capa e você não especificou uma, uma capa padrão é gerada com o título, autores, etc. Esta opção desabilita a geração desta capa.

    --no-svg-cover
        Não use SVG para a capa do livro. Use esta opção se seu EPUB irá ser usado em um dispositivo que não suporta SVG, como o iPhone ou o JetBook Lite. Sem esta opção, ambos dispositivos irão mostrar a capa como uma página em branco.

    --preserve-cover-aspect-ratio
        Quando estiver usando uma capa SVG, esta opção irá fazer a capa se ajustar ao tamanho da área da tela, mas preservando seu aspecto sem deformação (largura e comprimento). Isto quer dizer que pode haver bordas brancas nos lados ou na parte de cima e em baixo da imagem, mas ela nunca ficará deformada. Sem esta opção a imagem pode ser visivelmente deformada, mas não haverão bordas brancas.

    --pretty-print
        Se especificado, o plugin de saída tentará produzir uma saída que seja tão legível por pessoas quanto possível. Pode não ter efeito para alguns plugins de saída.

    --toc-title
        Título para qualquer índice gerado em linha.

APARÊNCIA

Opções para controlar a aparência do arquivo de saída

    --asciiize
        Transformar caracteres Unicode em uma representação ASCII. Use com cuidado, porque isso irá substituir caracteres Unicode por ASCII. Por exemplo, ele irá substituir "Pelé" com "Pele". Além disso, observe que nos casos em que existem várias representações de um caractere (caracteres compartilhados por chineses e japoneses, por exemplo), será usada a representação com base no idioma atual da interface do calibre.

    --base-font-size
        O tamanho da fonte base em pts. Todos os tamanhos de fonte no livro produzido serão redimensionados com base nesse tamanho. Ao escolher um tamanho maior, você pode aumentar as fontes na saída e vice-versa. Por padrão, quando o valor é zero, o tamanho da fonte base é escolhido com base no perfil de saída escolhido.

    --change-justification
        Mudar a justificação do texto. Um valor de "Esquerda" converte todo o texto justificado na origem para texto alinhado a esqueda (por ex. sem justificação). Um valor de "Justificado" converte todo o texto não justificado para justificado. Um valor de "Original" (o padrão) não muda a justificação do arquivo de origem. Note que somente alguns formatos de saída suportam justificação.

    --disable-font-rescaling
        Desativar redimensionamento do tamanho das letras.

    --embed-all-fonts
        Incorporar todas as fontes que referenciam o documento de entrada pode não estar atualmente incorporado. Isso irá procurar no seu sistema por fontes, e se encontradas, elas serão incorporadas. Incorporar somente irá funcionar no formato que você está convertendo que suporte fontes incorporadas, como EPUB, AZW3, DOCX ou PDF. Por favor, tenha a certeza de que você possui a licensa apropriada para incorporar as fontes utilizadas neste documento.

    --embed-font-family
        Coloque a fonte especificada no livro. Isto especifica a fonte "base" usada no livro. Se o documento de entrada especifica suas próprias fontes, elas podem sobrepor esta fonte base. Você pode usar a opção "Filtrar informação de estilo" para remover fontes do documento de entrada. Note que isso funciona somente com alguns formatos de saída, principalmente EPUB, AZW3 e AZW3.

    --expand-css
        Por padrão, o calibre usará o formato abreviado para várias propriedades CSS, como margem, preenchimento, borda etc. Essa opção fará com que ele use o formulário expandido completo. Observe que o CSS é sempre expandido ao gerar arquivos EPUB com o perfil de saída configurado para um dos perfis do Nook, pois o Nook não pode manipular o CSS abreviado.

    --extra-css
        O caminho para uma folha de estilo CSS ou CSS puro. Este CSS será acrescentado às regras de estilo do arquivo de origem, de modo a substituir aquelas regras.

    --filter-css
        Uma lista de propriedades CSS separadas por vírgulas que será removida de todas as regras de estilo do CSS. Isto é útil se a presença de informações dos estilo previna-o de ser sobrescrito no seu dispositivo. Por exemplo: font-family,color,margin-left,margin-right

    --font-size-mapping
        Mapeamento de nomes de fonte em CSS para tamanhos de fonte em pontos. Um exemplo de configuração é 12,12,14,16,18,20,22,24. Estes são os mapeamentos para os tamanhos de muito pequeno (xx-small) a muito grande (xx-large), com o último tamanho sendo para fontes enormes (huge). O algoritmo de redimensionamento de fonte usa estes tamanhos para redimensionar as fontes de forma inteligente. O padrão é usar um mapeamento com base no perfil de saída que você escolheu.

    --insert-blank-line
        Insere uma linha em branco entre parágrafos. Não irá funcionar se o arquivo de origem não usa parágrafos (tags <p> ou <div>).

    --insert-blank-line-size
        Definir a altura das linhas em branco inseridas (em 'em'). a altura das linhas entre paragrafos será duas vezes o tamanho definido aqui.

    --keep-ligatures
        Preserva as ligaduras presentes no documento de entrada. Uma ligadura é um formato especial para mostrar um par de caracteres tal como ff, fi, fl, etc. A maioria dos leitores não têm suporte para ligaduras nas sua fonte padrão e não conseguem exibi-las corretamente. Por padrão, o calibre irá transformar uma ligadura no seu par correspondente de caracteres normais. Note que as ligaduras aqui significam apenas ligaduras unicode e não ligaduras criadas via CSS ou por estilos de fontes. Esta opção irá preservar as ligaduras.

    --line-height
        A altura da linha em pts. Controla o espaçamento entre linhas consecutivas de texto. Só se aplica a elementos que não definem a sua altura de linha própria. Na maioria dos casos, a opção de altura mínima de linha é mais útil. Por padrão nenhuma manipulação de altura de linha é executada.

    --linearize-tables
        Alguns documentos mal modelados usam tabelas para controlar a disposição do texto na página. Quando convertidos estes documentos geralmente ficam com texto fora da página e outros problemas. Esta opção irá extrair o conteúdo das tabelas e mostra ele forma linear.

    --margin-bottom
        Definir a margem inferior em pts. O padrão é %d. Definir isso para menos de zero fará com que nenhuma margem seja definida (a configuração de margem no documento original será preservada). Nota: Formatos orientados a páginas, como PDF e DOCX, têm suas próprias configurações de margem que têm precedência.

    --margin-left
        Definir a margem esquerda em pts. O padrão é %d. Definir isso para menos de zero fará com que nenhuma margem seja definida (a configuração de margem no documento original será preservada). Nota: Formatos orientados a páginas, como PDF e DOCX, têm suas próprias configurações de margem que têm precedência.

    --margin-right
        Definir a margem direita em pts. O padrão é %d. Definir isso para menos de zero fará com que nenhuma margem seja definida (a configuração de margem no documento original será preservada). Nota: Formatos orientados a páginas, como PDF e DOCX, têm suas próprias configurações de margem que têm precedência.

    --margin-top
        Definir a margem superior em pts. O padrão é %d. Definir isso para menos de zero fará com que nenhuma margem seja definida (a configuração de margem no documento original será preservada). Nota: Formatos orientados a páginas, como PDF e DOCX, têm suas próprias configurações de margem que têm precedência.

    --minimum-line-height
        A altura mínima de linha, como uma percentagem do tamanho do elemento de fonte calculado. O calibre irá garantir que cada elemento tenha uma altura de linha de pelo menos esta configuração, independentemente do que o documento de entrada especifica. Configure para zero para desativar. O padrão é 120%. Use esta configuração de preferência para a especificação direta de altura de linha, a menos que você saiba o que está fazendo. Por exemplo, você pode conseguir "espaço duplo" texto definindo isso para 240.

    --remove-paragraph-spacing
        Remove espaço entre parágrafos. Também configura um espaçamento de 1,5 linhas nos parágrafos. A remoção de espaços não irão funcionar se o arquivo de origem não usa parágrafos (tags <p> ou <div>).

    --remove-paragraph-spacing-indent-size
        Quando calibre remove linhas em branco entre parágrafos, ele insere automaticamente um recuo de linha, para garantir que parágrafos sejam facilmente distinguíveis. Esta opção controla o tamanho da quebra de linha (em "em"). Se você inserir um valor negativo, o recuo especificado no documento será utilizado, isso significa que calibre não modificará o recuo.

    --smarten-punctuation
        Converta aspas simples, travessões e reticências em seus equivalentes tipograficamente corretos. Para mais detalhes, consulte: <https://daringfireball.net/projects/smartypants>.

    --subset-embedded-fonts
        Subconjunto de todas as fontes incorporadas. Cada fonte incorporada é reduzida para conter apenas os glifos usados ​​neste documento. Isto diminui o tamanho dos arquivos de fonte. Útil se você estiver incorporando fontes particularmente grandes com muitos glifos não utilizados.

    --transform-css-rules
        Caminho para um arquivo contendo regras para transformar os estilos CSS neste livro. A maneira mais fácil de criar esse arquivo é usar o assistente para criar regras na GUI do calibre. Acesse-o na seção "Aparência-> Transformar estilos" da caixa de diálogo de conversão. Depois de criar as regras, você pode usar o botão "Exportar" para salvá-las em um arquivo.

    --transform-html-rules
        Caminho para um arquivo contendo regras para transformar o HTML deste livro. A maneira mais fácil de criar um arquivo como este é usar o Assistente para criar regras na interface gráfica do calibre. Acesse-o na seção "Aparência->Transformar HTML" no diálogo de conversão. Uma vez criadas as regras, você pode usar o botão "Exportar" para salvá-las em um arquivo.

    --unsmarten-punctuation
        Converter citações extravagantes, traços e reticências aos seus equivalentes simples.

PROCESSAMENTO HEURÍSTICO

Modifique o documento de texto e sua estrutura usando padrões comuns. Inicialmente desativado. Use --enable-heuristics para ativar. Ações individuais podem ser desabilitaras com as --disable-* opções.

    --disable-dehyphenate
        Analiza palavras que contenham hifén no documento. O documento será utilizado como um dicionário para determinar se hiféns devem ser mantidos ou removidos.

    --disable-delete-blank-paragraphs
        Remova parágrafos vazios do documento quando eles existem entre outros parágrafos.

    --disable-fix-indents
        Transforma a identação criada a partir de múltiplas tabulações em identações CSS

    --disable-format-scene-breaks
        Marcadores de quebra de cena alinhados à esquerda são centralizados. Substituir quebras de cenas suaves que usam várias linhas em branco por linhas horizontais.

    --disable-italicize-common-cases
        Procure por palavras e padrões comuns que deveriam ser itálicos e os coloque em itálico.

    --disable-markup-chapter-headings
        Detectar títulos e subtítulos de capítulos sem formatação. Altera-os para tags h2 e h3. Esta opção não irá criar um índice, mas pode ser utilizada junto com a estrutura de detecção para criar um.

    --disable-renumber-headings
        Procura ocorrências sequenciais de tags <h1> ou <h2>. As tags serão renumeradas para evitar quebra no meio do título dos capítulos.

    --disable-unwrap-lines
        Eliminar quebra de linhas usando pontuação e outras formas de formatação.

    --enable-heuristics
        Permitir processamento heurístico. Esta opção deverá estar ativada para que qualquer processamento heurístico seja feito.

    --html-unwrap-factor
        Escala usada para determinar o tamanho que a linha deve ter quando as quebras forem eliminadas. Valores válidos são decimais entre 0 e 1. O padrão é 0.4, um pouco abaixo da média do tamanho da linha. Se apenas algumas linhas do documento necessitam ter suas linhas eliminadas, este valor deve ser reduzido.

    --replace-scene-breaks
        Substituir quebras de cena com o texto especificado. Por padrão, o texto do documento de entrada será usado.

LOCALIZAR E SUBSTITUIR

Modificar o texto do documento e estrutura usando os padrões definidos pelo usuário.

    --search-replace
        Caminho para um arquivo que contém pesquisa e substitui expressões regulares. O arquivo deve conter linhas alternadas de expressão regular seguidas por padrão de substituição (que pode ser uma linha vazia). A expressão regular deve estar na sintaxe de regex do Python e o arquivo deve ser codificado em UTF-8.

    --sr1-replace
        Substituição para substituir o texto encontrado com a busca sr1.

    --sr1-search
        Padrão de busca (expressão regular) para ser substituído pelo substituto P&S-1.

    --sr2-replace
        Substituição para substituir o texto encontrado com a busca sr2.

    --sr2-search
        Padrão de busca (expressão regular) para ser substituído pelo substituto P&S-2.

    --sr3-replace
        Substituição para substituir o texto encontrado com a busca sr3.

    --sr3-search
        Padrão de busca (expressão regular) para ser substituído por sr2-replace.

DETECÇÃO DE ESTRUTURA

Auto-detecção do controle da estrutura de documento.

    --add-alt-text-to-img
        Quando uma etiqueta <img> não possui um atributo Alt, verifica os metadados de texto alternativo da imagem associada e usa isso para preencher o atributo Alt. O atributo Alt melhora a acessibilidade, fornecendo descrições de texto para usuários que não conseguem ver ou interpretar completamente o conteúdo visual.

    --chapter
        Uma expressão XPath para detectar títulos de capítulos. O padrão é considerar tags <h1> ou <h2> que contenham as palavras "capítulo", "livro", "sessão", "prólogo", "epílogo" ou "parte" como títulos de capítulo, bem como quaisquer tags que tenham class = "chapter ". A expressão usada deve avaliar uma lista de elementos. Para desativar a detecção de capítulos, use a expressão "/". Consulte o tutorial do XPath no manual do usuário do calibre para obter mais ajuda sobre como usar esse recurso.

    --chapter-mark
        Especifique como marcar os capítulos detectados. O valor "pagebreak" irá inserir uma quebra de página antes dos capítulos. "Rule" irá inserir uma linha antes de cada capítulo. "none" irá desligar a marcação de capítulos, enquanto "both" irá inserir uma quebra de página e uma linha para marcar os capítulos.

    --disable-remove-fake-margins
        Alguns documentos especificam os tamanhos de margem direita e esquerda individualmente para cada parágrafo. O calibre tentará detectar e remover estas margens. Alguma vezes, isso pode causar a remoção indevida de margens. Neste caso, você pode desativar a remoção.

    --insert-metadata
        Insira os metadados do livro no início do livro. Isso é útil se o seu e-book reader não suporta a exibição / pesquisa de metadados diretamente.

    --page-breaks-before
        Uma expressão XPath. Quebras de página são inseridas antes dos elementos especificados. Para desativar, utilize a expressão: /

    --prefer-metadata-cover
        Usar a capa detectada no arquivo fonte em relação à capa especificada.

    --remove-first-image
        Remova a primeira imagem do e-book de entrada. Útil se o documento de entrada tiver uma imagem de capa não identificada como capa. Nesse caso, se você definir uma capa em calibre, o documento de saída terminará com duas imagens de capa, se você não especificar essa opção.

    --start-reading-at
        Uma expressão XPath para detectar o local no documento no qual começar a ler. Alguns programas de leitura de livros eletrônicos (mais proeminentemente o Kindle) usam esse local como a posição na qual abrir o livro. Consulte o tutorial do XPath no Manual do Usuário do calibre para obter ajuda adicional ao usar essa função.

ÍNDICE

Controlar a geração automática do Índice. Por padrão, se o arquivo fonte tem um índice, ele será usado no lugar do que seria gerado automaticamente.

    --duplicate-links-in-toc
        Ao criar de um índice a partir de links contidos no documento de entrada, é permitido entradas duplicadas, isto é: permitir mais de uma entrada com o mesmo texto, desde que eles apontem para locais diferentes.

    --level1-toc
        Expressão XPath que especifica todas as tags que deverão ser adicionadas no primeiro nível do índice. Se estiver especificada, terá precedência em relação a outras formas de detecção automática. Consulte o tutorial do XPath no Manual do Usuário do calibre para exemplos.

    --level2-toc
        Expressão XPath que especifica todas as tags que deverão ser adicionadas no segundo nível do índice. Cada entrada será adicionada abaixo da entrada anterior no nível um. Consulte o tutorial do XPath no Manual do Usuário do calibre para exemplos.

    --level3-toc
        Expressão XPath que especifica todas as tags que deverão ser adicionadas no terceiro nível do índice. Cada entrada será adicionada abaixo da entrada anterior no nível dois. Consulte o tutorial do XPath no Manual do Usuário do calibre para exemplos.

    --max-toc-links
        Número máximo de links para inserir no índice. Use 0 para desativar. O padrão é: 50. Os links serão adicionados ao índice apenas se o número encontrado for menor que o limite máximo de capítulos.

    --no-chapters-in-toc
        Não adicionar para o índice os capítulos detectados automaticamente.

    --toc-filter
        Remover os itens do índice cujos títulos correspondem à expressão regular especificada. Os itens correspondentes e subitens serão removidos.

    --toc-threshold
        Se um número de capítulos menor do que este for detectado, links a eles serão adicionados para o índice. Padrão: 6.

    --use-auto-toc
        Normalmente, se o arquivo fonte já tem um índice, ele é usado com preferência em relação ao que é gerado automaticamente. Com esta opção, o que é gerado automaticamente será sempre usado.

METADADOS

Opções para escolher os metadados no arquivo de saída

    --author-sort
        O texto a ser usado quando ordenando por autor.

    --authors
        Configura os autores. Múltiplos autores devem ser separados por "&".

    --book-producer
        Defina o produtor do livro.

    --comments
        Defina a descrição do e-book.

    --cover
        Configura a capa para o arquivo específico ou URL

    --isbn
        Defina o ISBN do livro.

    --language
        Defina o idioma.

    --pubdate
        Definir a data de publicação (supostamente no fuso horário local, a menos que o fuso horário seja especificado explicitamente)

    --publisher
        Defina o editor do e-book.

    --rating
        Defina a avaliação. Deve ser um número entre 1 e 5.

    --read-metadata-from-opf, --from-opf, -m
        Ler metadados de um arquivo OPF específico. Metadados lidos deste arquivo irão substituir quaisquer metadados no arquivo de origem.

    --series
        Defina a série a que este e-book pertence.

    --series-index
        Define o índice do livro nesta série.

    --tags
        Defina etiquetas para o livro. Deve ser uma lista separada por vírgulas.

    --timestamp
        Definir a marca temporal do livro (não é mais usada em lugar algum)

    --title
        Defina o título.

    --title-sort
        A versão do título a ser usada na ordenação.

DEPURAÇÃO

Opções para auxiliar no debugging da conversão

    --debug-pipeline, -d
        Salvar o resultado de diferentes etapas do processo de conversão para a pasta especificada. Útil se você não tem certeza em que etapa do processo de conversão está ocorrendo um erro.

    --verbose, -v
        Nível de verbosidade. Especifique várias vezes para maior verbosidade. Especificando-o duas vezes resultará em verbosidade completa, enquanto a verbosidade média e zero vezes menos verbosidade.

Author
Kovid Goyal

Copyright
Kovid Goyal